Subject: [6pack] heater control valve

From: "Dave" <[email-masked]>
Date: Thu, 21 Nov 2013 22:29:53 -0600

was replacing the heater control valve (72 TR6) tonight, and ok  - I will
admit it b I wasnbt paying close enough attention.

apparently the little bolt/nut combination just drop right out when you
arenbt looking.  I found a castle nut on the floor that looks the right size
b is that part of it?  and what I will hope to find in the morning is a bolt
with a hole in it?  that the wire goes through?  a picture would be really
helpful.

the moss motors catalogue and the shop manual I have are no help . . .

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]